Permalink
Browse files

downgrade parrot to 4.4.0

there was no reason to require 4.5 over 4.4, so we can depend on
an older parrot (but it still works on the newer one)
  • Loading branch information...
1 parent 62b9fc9 commit 8cbe1621099001fb1286d7ba57fa709d4bbf7cde @moritz moritz committed Jul 16, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 tools/build/PARROT_REVISION
@@ -1 +1 @@
-RELEASE_4_5_0
+RELEASE_4_4_0

0 comments on commit 8cbe162

Please sign in to comment.